Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Data Fields
transient_heap_block Struct Reference

## Data Structures
struct | transient_heap_block_header

## Data Fields
struct transient_heap_block::transient_heap_block_header | info
char | buff [TRANSIENT_HEAP_BLOCK_SIZE - sizeof(struct transient_heap_block_header)]

## Detailed Description

Definition at line 71 of file transient_heap.c.

## Field Documentation

## ◆ buff

char transient_heap_block::buff[TRANSIENT_HEAP_BLOCK_SIZE - sizeof(struct transient_heap_block_header)]

Definition at line 79 of file transient_heap.c.

## ◆ info

struct transient_heap_block::transient_heap_block_header transient_heap_block::info

The documentation for this struct was generated from the following file:

- transient_heap.c